Subject: Re: bug#74367: [PATCH] c-ts-mode.el: Adjust doc about how to change default modes

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Feb 2025 21:27:34 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 11 Feb 2025 11:17:24 -0800
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> Stefan Monnier <[email-masked]> writes:
> 
> > So, for `emacs-30` I propose the patch below.
> > Any objection?
> 
> Is there anything left to do here, or can the bug be closed?

I think this can be closed, as the changes were done already.

> Any followup changes on master, for example?

I'm not sure anything else is needed.  But let's hear from Stefan
Monnier.